Blender/Phyton/Yable info

Hi everybody!
Just joined ElYsiun, and wanted to share some expirience regarding Blender/Python/Yable…
Yesterdat i tryed to get Blender 2.25-2.26/Phyton 2.23a2/Yable 0.3 to work togheter, and it was cry and tears for fwe hours…I was reading all posts regarding Yable issue and tryed to apply different solutions to my problem, but nothing helped - Yable would not start or Blender just crashed…
So at the end of the day, i decided to scrap everithing and just use default Blender renderer…But could not let it be, and took one moment and downloaded Python 2.22 and installed it. And PUFF!!! Yable works without problem!!!
I still can’t get any pictures from Yafray (but we will come to that too :smiley: ), getting some wierd messages from Yafray GUI, but all in all seems like Python 2.23 was main troublemaker. So for all of you who have problem with Yable - try 2.22

So much from me in this first post , and hope that i helped to someone

BR

Alex

try blender 2.23, i had NO problems, seriously!

I’m sorry…seems my poor writing made misunderstunding of post…
At the end i wrote:
…but all in all seems like Python 2.23 was main troublemaker. So for all of you who have problem with Yable - try 2.22…

When i wrote 2.22 i was thinking about Python 2.22 not Blender…

One more time my appologize…

Alex